## NMDevice6Lowpan NMDevice6Lowpan |

## Functions

NMDevice * | nm_device_6lowpan_get_parent ()
4 | NM_DEPRECATED_IN_1_24_FOR ()

## Types and Values

#define | NM_DEVICE_6LOWPAN_PARENT
#define | NM_DEVICE_6LOWPAN_HW_ADDRESS

## Description

## Functions

### nm_device_6lowpan_get_parent ()

    NMDevice *
    nm_device_6lowpan_get_parent (NMDevice6Lowpan *device);

### NM_DEPRECATED_IN_1_24_FOR ()

    4
    NM_DEPRECATED_IN_1_24_FOR ();

`NM_DEPRECATED_IN_1_24_FOR` is deprecated and should not be used in newly-written code.

## Types and Values

### NM_DEVICE_6LOWPAN_PARENT

    #define NM_DEVICE_6LOWPAN_PARENT     "parent"

### NM_DEVICE_6LOWPAN_HW_ADDRESS

    #define NM_DEVICE_6LOWPAN_HW_ADDRESS "hw-address"